UKPHY(4)

NAME
ukphy - Driver for generic/unknown IEEE 802.3u Ethernet PHYs

SYNOPSIS
ukphy* at mii? phy ?

DESCRIPTION
The ukphy driver supports the basic functionality of most Ethernet PHYs.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)

BUGS
In areas where the programming interface for PHYs differ, such as detecting the currently active medium, this driver often does not work optimally. When available, it is best to use a PHY-specific driver.